@font-face {
	font-family:'gt-regular';
	src:url('GT-Walsheim-Regular.eot');
	src:url('GT-Walsheim-Regular.eot?#iefix') format('embedded-opentype'),
	url('GT-Walsheim-Regular.woff') format('woff'),
	url('GT-Walsheim-Regular.ttf') format('truetype'),
	url('GT-Walsheim-Regular.svg') format('svg');
	font-weight:normal;
	font-style:normal;
}
@font-face {
	font-family:'gt-bold';
	src:url('GT-Walsheim-bold.eot');
	src:url('GT-Walsheim-bold.eot?#iefix') format('embedded-opentype'),
	url('GT-Walsheim-bold.woff') format('woff'),
	url('GT-Walsheim-bold.ttf') format('truetype'),
	url('GT-Walsheim-bold.svg') format('svg');
	font-weight:normal;
	font-style:normal;
}
@font-face {
	font-family:'eir-regular';
	src:url('eir-regular-web.eot');
	src:url('eir-regular-web.eot?#iefix') format('embedded-opentype'),
	url('eir-regular-web.woff') format('woff'),
	url('eir-regular-web.ttf') format('truetype'),
	url('eir-regular-web.svg') format('svg');
	font-weight:normal;
	font-style:normal;
}
@font-face {
	font-family:'eir-bold';
	src:url('eir-bold-web.eot');
	src:url('eir-bold-web.eot?#iefix') format('embedded-opentype'),
	url('eir-bold-web.woff') format('woff'),
	url('eir-bold-web.ttf') format('truetype'),
	url('eir-bold-web.svg') format('svg');
	font-weight:normal;
	font-style:normal;
}
@font-face {
	font-family:'flexslider-icon';
	src:url('flexslider-icon.eot');
	src:url('flexslider-icon.eot?#iefix') format('embedded-opentype'),
	url('flexslider-icon.woff') format('woff'),
	url('flexslider-icon.ttf') format('truetype'),
	url('flexslider-icon.svg') format('svg');
	font-weight:normal;
	font-style:normal;
}